/* Class = "NSTextFieldCell"; title = "Create Tags from Hashtags"; ObjectID = "2D7-Bm-hZC"; */
"2D7-Bm-hZC.title" = "Crea Tag dagli Hashtag";

/* Class = "NSTextFieldCell"; title = "On Startup"; ObjectID = "2YM-ON-o9Y"; */
"2YM-ON-o9Y.title" = "All'Avvio";

/* Class = "NSTextFieldCell"; title = "Global Menu Bar Shortcut"; ObjectID = "6Us-Wd-wf1"; */
"6Us-Wd-wf1.title" = "Collegamento Rapido alla Barra Menu Globale";

/* Class = "NSTextFieldCell"; title = "(If window is wider than 750 pt)"; ObjectID = "aSr-sl-lTL"; */
"aSr-sl-lTL.title" = "(Se la finestra è più larga di 750 pt)";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "b1i-Vs-WKe"; */
"b1i-Vs-WKe.title" = "MAPPA";

/* Class = "NSTextFieldCell"; title = "Auto-split Dual-pane"; ObjectID = "Cd6-Ki-Xai"; */
"Cd6-Ki-Xai.title" = "Dividi automaticamente la schermata Doppia";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Hashtags Checkbox"; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityDescription" = "Casella Aggiungi Hashtag";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "If checked, adds hashtags as tags to entries."; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityHelp" = "Se la casella è spuntata, aggiungi gli hashtag come tag alle voci.";

/* Class = "NSMenuItem"; title = "Timeline List"; ObjectID = "ffl-SB-woX"; */
"ffl-SB-woX.title" = "Lista Timeline";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "ILp-1M-SUD"; */
"ILp-1M-SUD.title" = "Calendario";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "jBl-1e-joi"; */
"jBl-1e-joi.title" = "Nuova voce";

/* Class = "NSTextFieldCell"; title = "(Must be enabled for Reminders)"; ObjectID = "MLH-Nn-F8a"; */
"MLH-Nn-F8a.title" = "(Deve essere abilitato per i Promemoria)";

/* Class = "NSTextFieldCell"; title = "Show Menu Bar Entry"; ObjectID = "nHz-GM-d40"; */
"nHz-GM-d40.title" = "Mostra la Voce Barra di Menu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nLu-pe-FLn"; */
"nLu-pe-FLn.title" = "AltreViste";

/* Class = "NSTextFieldCell"; title = "Auto Add Location"; ObjectID = "OFB-FG-o8y"; */
"OFB-FG-o8y.title" = "Aggiunta Automatica Posizione";

/* Class = "NSMenuItem"; title = "Last Selected View"; ObjectID = "TwQ-RS-KxD"; */
"TwQ-RS-KxD.title" = "Vista Ultimo Selezionato";

/* Class = "NSMenuItem"; title = "Photo Timeline"; ObjectID = "wsq-Yj-m7Y"; */
"wsq-Yj-m7Y.title" = "Cronologia Foto";

